Netious CMS 'index.php' SQL Injection Vulnerability

Bugtraq ID: 29319
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 21 2008 12:00AM
Updated: May 22 2008 05:24PM
Credit: InjEctOr
Vulnerable: Netious CMS Netious CMS 0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus